// NodeColumn.h
// e.moon 6may99

#ifndef __NODECOLUMN_H__
#define __NODECOLUMN_H__

#include "RoutingColumn.h"

#include "cortex_defs.h"
__BEGIN_CORTEX_NAMESPACE

class NodeColumn :
	public		RoutingColumn {
	
public:
	virtual ~NodeColumn() {}
	NodeColumn(float width, uint32 flags=0) :
		RoutingColumn(width, flags) {}
};

__END_CORTEX_NAMESPACE
#endif /* __NODECOLUMN_H__ */